Publishing details

Changelog

plainbox-provider-checkbox (0.3-2) unstable; urgency=low


  * Patch the checkbox.provider file to add the version number, required by
    plainbox >= 0.5.

 -- Sylvain Pineau <email address hidden>  Tue, 28 Jan 2014 13:20:39 +0100

Builds

Package files